UBA(4)

NAME
uba - UNIBUS/Q-bus controller

SYNOPSIS
uba0 at ibus0
uba0 at mbus0 mid 0 (VAXstation 35x0 and 38x0)

DESCRIPTION
The uba driver supports UNIBUS and Q-bus controllers found on many VAX systems.

SUPPORTED DEVICES
The following devices are supported on uba:

de(4)
    DEC DEUNA/DELUA Ethernet device
dhu(4)
    DHU-11/DHV-11 communications multiplexer
dz(4)
    DZ-11 multiplexer device interface
mtc(4)
    UNIBUS MSCP tape controller driver
qe(4)
    DEC DEQNA Q-bus Ethernet device
uda(4)
    UDA50 disk controller interface

SEE ALSO
intro(4)